Webservice Notes:
2020-07-09
-Install crystal reports. *Use installer found from this folder
-Copy all contents from bin folder into your webservice bin folder, do not replace existing dll, just copy those not existing yet on your bin folder.
-place "GeneratedPayslip" folder in the "WS" folder
-place "Payslip" crystal reports file in the "WS" folder